program FtpMulti;

uses
  Forms,
  FtpMulti1 in 'FtpMulti1.pas' {FtpMultiForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFtpMultiForm, FtpMultiForm);
  Application.Run;
end.
